/*---- Page Layout ----*/

body {
	font-family: "Helvetica", "Tahoma", "Verdana", sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFF;
	background: url(../images/background.jpg) repeat;
	margin: 0; 
 	padding: 0; 
 	text-align: center; 
	}

#topbanner{  
	margin: 0 auto; 
	width: 937px;
	height:155px; 
	text-align:left; 
	}

#topbanleft{
	float:left;
	width:600px;
	height:99px; 
	}

#topbanright{
	float:right;
	width:317px;
	text-align:right;
	height:79px; 
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding:10px;
}

#middleh{
	width:100%; 
	height:280px;
	}

#middle{
	width:100%; 
	height:282px;
	}

#container {
	margin: 0 auto; 
	text-align: center;         
	width: 937px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	} 

#left{
	float:left;
	width:379px;
	text-align:right;
	padding-right:7px;
	font-size: 16px;
	font-weight:bold;
	}

#right{
	float:right;
	width:500px;
	text-align:left;
	padding-left:7px;
	font-size: 16px;
	font-weight:bold;
	}

#welcome{
	width:100%;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	background:#fff;
	height: 150px;
	padding:20px;
	width: 893px;
	border-left:2px solid #000;
	border-right:2px solid #000;
	}

#welcome p{ 
	color:#000;
	}
	
#welcome h2{ 
	color:#000;
	}
	
#functions{
	width:100%;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	background:#FFF;
	height:200px;
	padding:20px;
	width: 893px;
	border-left:2px solid #000;
	border-right:2px solid #000;
	}

#contact{
	width:100%;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	background:#fff;
	height:450px;
	padding:20px;
	width: 893px;
	border-left:2px solid #000;
	border-right:2px solid #000;
	}

#maindiv{
	width:100%;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	font-weight:bold;
	background:#000;
	height:100%;
	}

#main {
	width: 100%;
	height: 605px;
	text-align:center;
	color: #f4f5f7;
	background: url(../images/footer-bg.png) repeat-x 100% 100%;
	padding-top:50px;
	}
	
#bottom {
	width: 100%;
	margin-top:20px;
	height: 136px;
	text-align:center;
	color: #FFF;	
	}
	
#footer {
	width: 100%;
	margin-top:10px;
	height: 36px;
	text-align:center;
	color: #f4f5f7;
	background: url(../images/footer-bg.gif) repeat-x 100% 100%;
	}
	
#footer img{
	padding-top:4px;
	}


/*---- Classes ----*/

.telephone{	
	color:#fff;
	font-size:18px;
	font-weight:bold;
	}


#menu{
float:left;
	border:1px solid #FFF;
	width:650px;
	height: 30px;
	background:transparent;
}

/*---- Link Styles ----*/

a {
	font-size: 17px;
	color: #fff;
	text-decoration:none;

	}

a:hover {
	text-decoration:underline;
	}
	
a.rolloverh{
	font-size: 12px;
	display: block;
 	background:#76090c;
    height: 23px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	text-align:center;
	float:left;
    text-decoration: none;
	color:#fff;
	font-weight:bold;
	letter-spacing:0.5px;
	width:127px;
    }


a.rollover{
	font-size: 12px;
	display: block;
	width:127px;
    height: 23px;
	padding-top:7px;
	text-align:center;
	float:left;
    text-decoration: none;
	color:#fff;
	
	font-weight:bold;
	letter-spacing:0.5px;
	
    }

a.rollover:hover {
  	color:#fff;
	background:#790e11;
   	}

a.mainmenu:link	{
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #FFF;
 	text-decoration: underline;
	padding-bottom: 4px;
	white-space: nowrap;
	
	margin-left:30px;
	}

a.mainmenu:hover {
	}

a.mainmenu:visited {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #FFF;
 	text-decoration: underline;
	padding-bottom: 4px;
	white-space: nowrap;
	margin-left:30px;
	}

.footerhr {
	width: 100%;
	height: 25px;
	text-align:center;
	border-style: solid;
	border-width: 1px 0px 1px;
	color: #f4f5f7;
	padding: 5px 0px 0px 0px;
	}


/*---- Text Styles ----*/

h1, h2, h3, h4, h5, h6 {
	letter-spacing:1px;
	}

h1 {
	padding: 5px 5px 5px 5px;
	font-size: 29px;
	color:#FFF;
	background:#29a95c;
	text-align:left;
	}

h2  {
   	font-size: 19px;
   text-align:left;
   color:#000;
   	}

h3  {
   	font-size: 14px;
   	margin-bottom: 0px;
	text-decoration:underline;
	text-align:left;
   	}

p 	{   
  	margin-top: 0; 
	font-size:12px;
	line-height:18px;
	text-align:left;
	width:100%;
	color:#000;	
  	} 
	
span{   
  	margin-top: 0; 
	font-size:10px;
	line-height:18px;
	text-align:left;
	width:100%;
	color:#fff;
	} 

.p2	{    
	font-size:11px;
	text-align:center;
	line-height:25px;
	} 

.footerinfo{
	color:#747474;
	}


/*---- List----*/

ul {
   list-style-image: url(../images/arrow.gif);			
   }


/*---- Images----*/

a img {
    border: 0px;
	}

img.floatLeft { 
    float: left; 
    margin-right:20px; 
	}

/*---- Table ----*/

table   {
	padding: 0px 0px 0px 0px;
	width:100%;
	font-family: "Lucida Sans Unicode", "Lucida Console", Arial, Georgia, Helvetica, sans;
	font-size: 11px;
	color: #FFF;
	text-align:left;
	}

.table2   {
	padding: 10px 0px 15px 0px;
	width:60%;
	font-family: "Lucida Sans Unicode", "Lucida Console", Arial, Georgia, Helvetica, sans;
	font-size: 11px;
	color: #585858;
	}

tr	{
	padding:10px;
	}

td	{	
	padding-left:5px;
	}

.tdb{
	background-color: #1d8446;
	color: #FFF;
	font-size:16px;
	}

.tdregular	{
	background-color: #339058;
	color: #fff;
	font-size:12px;
	}

.tdglutenfree{
	background-color: #339058;
	color: #fff;
	font-size:12px;
	}
	
.tdlarge	{
	background-color: #4a9d6b;
	color: #fff;
	font-size:12px;
	}
	
.tdfamily	{
	background-color: #60a97d;
	color: #fff;
	font-size:12px;
	}

.tdright{
	text-align:right;
	}

th {
	padding: 15px 15px 15px 15px;
	font-size: 29px;
	color:#FFF;
	background:#e12a31;
	text-align:left;
	letter-spacing:1px;
	}

.th-main {
	padding: 10px  20px  10px 20px;
	font-size: 29px;
	color:#ccc;
	background:#fff;
	text-align:left;
	letter-spacing:1px;
	}

.tdw{
	padding: 10px  20px  10px 20px;
	background-color: #FFFFFF;
	color: #371500;
	font-size:15px;
	}
	
.tdw span{   
  	margin-top: 0; 
	font-size:10px;
	line-height:18px;
	text-align:left;
	width:100%;
	color:#371500;
	} 

.tdw price	{
	background-color: #339058;
	color: #fff;
	font-size:12px;
	}


.img2{
	margin-left: auto;
	margin-right: auto;
	}

.scopewp{
	font-size:10px;
	color:#fff;
	text-align:center;
	padding:3px;
	}

a.scopewp {
     color: #fff;
	 font-size:10px;
     }

a.downloadlink {
     color: #000;
	 font-size:12px;
	 text-decoration:underline;
     }

